@font-face {
  font-family: 'Karma';
  font-style: normal;
  font-weight: 400;
  src: local('Karma Regular'), local('Karma-Regular'), url(https://fonts.gstatic.com/s/karma/v6/81ZUp_CygnLTWW3dz6skGA.ttf) format('truetype');
}
